---
#
# $Id$
#
# Filter for debian build
#
# PBGRP is replaced by the group of apps
filter:
    PBGRP: utils
#
# PBLIC is replaced by the license of the application
# Cf: http://www.debian.org/legal/licenses/
#    PBLIC: GPL
#
# PBDEP is replaced by the list of dependencies
#    PBDEP:
#
# PBBDEP is replaced by the list of build dependencies
    PBBDEP: python (>= 2.7), dh-python, python-all, python3-all, python-setuptools, python3-setuptools, python-requests, python-six, python3-colorclass, python-colorama, python3-colorama, python-formats, python3-formats
#
# PBSUG is replaced by the list of suggestions
#    PBSUG:
#
# PBREC is replaced by the list of recommandations
#    PBREC:
